Fri, 09 May 2014 07:58:08 -0700 18726870 popt license file needs a slight adjustment.
Rich Burridge <rich.burridge@oracle.com> [Fri, 09 May 2014 07:58:08 -0700] rev 1886
18726870 popt license file needs a slight adjustment.
Thu, 08 May 2014 09:41:49 -0700 18450560 /usr/bin/grops dumps core with invalid argument value
Rich Burridge <rich.burridge@oracle.com> [Thu, 08 May 2014 09:41:49 -0700] rev 1885
18450560 /usr/bin/grops dumps core with invalid argument value
Wed, 07 May 2014 15:49:55 -0700 17799549 libcrypto openssl incorrect size for libcrypto.so.1.0.0`_sparcv9_random
jenny.yung@oracle.com <jenny.yung@oracle.com> [Wed, 07 May 2014 15:49:55 -0700] rev 1884
17799549 libcrypto openssl incorrect size for libcrypto.so.1.0.0`_sparcv9_random 18713629 openssl-t4-inline.sparc-patch shouldn't be sparc only
Wed, 07 May 2014 14:36:28 -0700 PSARC 2013/394 groff version 1.22.2
Rich Burridge <rich.burridge@oracle.com> [Wed, 07 May 2014 14:36:28 -0700] rev 1883
PSARC 2013/394 groff version 1.22.2 17285077 groff package update to version 1.22 17621259 ggrn dumps core with 55 and more arguments 18122012 grolbp segfaults on free parameter 18159500 groff should not use ambiguous width character
Wed, 07 May 2014 13:27:25 -0700 PSARC 2013/349 GNU findutils 4.4.2
Rich Burridge <rich.burridge@oracle.com> [Wed, 07 May 2014 13:27:25 -0700] rev 1882
PSARC 2013/349 GNU findutils 4.4.2 16329624 Update GNU findutils to the latest version.
Wed, 07 May 2014 08:15:58 -0700 18716498 problem in LIBRARY/LIBXML
Petr Sumbera <petr.sumbera@oracle.com> [Wed, 07 May 2014 08:15:58 -0700] rev 1881
18716498 problem in LIBRARY/LIBXML
Wed, 07 May 2014 07:17:26 -0700 18695535 incomplete license changes in 18336232 for ksh
Rohith Ramesh Bangalore India <rohith.ramesh@oracle.com> [Wed, 07 May 2014 07:17:26 -0700] rev 1880
18695535 incomplete license changes in 18336232 for ksh
Wed, 30 Apr 2014 14:42:56 +0200 18552374 mozldap doesn't build on 45
Vladimir Marek <Vladimir.Marek@oracle.com> [Wed, 30 Apr 2014 14:42:56 +0200] rev 1879
18552374 mozldap doesn't build on 45
Tue, 06 May 2014 16:46:23 -0700 18713031 Various Userland components need a TPNO in their package(s).
Rich Burridge <rich.burridge@oracle.com> [Tue, 06 May 2014 16:46:23 -0700] rev 1878
18713031 Various Userland components need a TPNO in their package(s).
Tue, 06 May 2014 12:55:40 -0700 18685997 subversion build should not use ruby 1.8
April Chin <april.chin@oracle.com> [Tue, 06 May 2014 12:55:40 -0700] rev 1877
18685997 subversion build should not use ruby 1.8
(0) -1000 -300 -100 -10 +10 +100 +300 +1000 +3000 tip